function dop=dopScrnSet(dop)
% dopOSCCI Mark II: dopScrnSet ~ 20-11-2010 (last edit)
%
% setup manual screening details
%
fprintf('%s\n',['Running ',mfilename]);
try
    if dop.def.scrnFileChk % request to check session file
        if iscell(dop.def.scrnFileNameLoc)
            fprintf('\t%s\n\t\t%s\n','Checking Manual Screening file:',dop.def.scrnFileNameLoc{1});
        else
            fprintf('\t%s\n\t\t%s\n','Checking Manual Screening file:',dop.def.scrnFileNameLoc);
        end
        dop.scrn.man=dopScrnChk(dop.def.scrnFileNameLoc,...
            'fileList',dop.data.fileList,'dataDir',dop.def.dataDir);
        dop.def.scrnFileChk=dop.scrn.man.okay;
    end
catch err
    %% catch dopOSCCI error
    %
save(dopOSCCIdebug(mfilename));throw(err); 
    %     dopOSCCIcrash(err,dop,mfilename);
end